WordPress.org

Support

Support » Plugins and Hacks » Modal Dialog » [Plugin: Modal Dialog] Conflict with original FancyBox for WordPress

[Plugin: Modal Dialog] Conflict with original FancyBox for WordPress

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Yannick Lefebvre

    @jackdewey

    Unfortunately, these two plugins don’t quite use the same version of fancybox. Getting it to work together will take some time which I don’t have available now. The best approach would probably be for me to offer an option to allow users to choose a box script, between fancybox and the built-in wordpress thickbox.

    I will add that to my list of features to implement later this summer when I have time to get back to plugin development.

    My theme uses the built-in wordpress fancybox/jquery version… enabling Modal Dialog kills my navigation menus, right side bar tabs.

    Plugin Author Yannick Lefebvre

    @jackdewey

    Umm… there is no built-in fancybox library with WordPress. It uses a library called ThickBox to render its pop-up dialogs. So your theme is loading its own version of fancybox.

    I am a bit strapped for time right now, moving to a new house next week, but I am hoping to offer choice in pop-up libraries down the line to avoid these types of conflicts.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Modal Dialog] Conflict with original FancyBox for WordPress’ is closed to new replies.
Skip to toolbar